mediawiki=cn/edu/seu/ise/dca/properties/mediawiki.properties
coppermine=cn/edu/seu/ise/dca/properties/coppermine.properties
dotproject=cn/edu/seu/ise/dca/properties/dotproject.properties
e107=cn/edu/seu/ise/dca/properties/e107.properties
joomla=cn/edu/seu/ise/dca/properties/joomla.properties
prestashop=cn/edu/seu/ise/dca/properties/prestashop.properties
roundcube=cn/edu/seu/ise/dca/properties/roundcube.properties
tikiwiki=cn/edu/seu/ise/dca/properties/tikiwiki.properties
typo3=cn/edu/seu/ise/dca/properties/typo3.properties
weberp=cn/edu/seu/ise/dca/properties/weberp.properties